X

EOLIS en pop-up blockers

EOLIS has been designed for Internet Explorer / Netscape Navigator, versions 5.5 and above. EOLIS does not work when a pop-up blocker is activated. If you have trouble accessing EOLIS, it is possible that your internet settings are preventing the website from loading properly. In most cases, your pop-up blocker will alert you and allow you to "Always accept pop-up blockers from this site".

Otherwise, you can change this manually:

Chrome Internet Explorer "Pop-up Blocker" > "Turn-off Pop-up Blocker"
Chrome Google Toolbar To allow pop-ups, just click Toolbar's Pop-up Blocker button
Firefox Firefox Safari Content > uncheck "Block Pop-up windows"